import IBIZSample0021_en_US_Base from './ibizsample0021_en_US_base';

function getLocaleResource(){
    const IBIZSample0021_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0021_en_US_Base(), IBIZSample0021_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;